[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.LoadFromClipboardFormatID

Load the data from the clipboard using the format type specified by ClipboardType and the format identifier FormatID.

## Declaration

Source position: graphics.pp line 840

`public procedure TGraphic.LoadFromClipboardFormatID(`
`ClipboardType: TClipboardType;`
`FormatID: TClipboardFormat`
`); virtual;`